.comHidden {
	DISPLAY: none;
	margin-top: 5px;
	border: 1px solid #405134;
	padding: 5px;
}

.comPostBody,td.fm {
        font-family: Tahoma, Helvetica, sans-serif;
        text-decoration: none;
        font-size: 11px;
        color: #405134;
}

.comPostName,a.comPostLink {
	font-family: Tahoma, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #800000;
}

a.comComLink {
	font-family: Tahoma,Helvetica, Sans-serif;
	text-decoration: none;
	font-size: 9px;
	color: #800000;
	margin-left: 365px;
}

a.comComLink:hover {
	text-decoration: underline;
}	

a.comPostLink:hover {
	text-decoration: underline;
}

INPUT.ff,.ff {
      font-family: Tahmoa, Helvetica, sans-serif;
      font-size: 11px;
      color: #405134;
}

INPUT.fb {
      background-color: #FFFFFF;
      border: 1px solid #800000;
      font-family: Tahmoa, Helvetica, sans-serif;
      font-size: 11px;
      width: 40px;
}

